/* 	Barbara Sianesi
	POLICY EVALUATION METHODS Course
	
	STATA SESSION 2 -- RANDOMISED EXPERIMENTS	 
*************************************************/


// 	Get acquainted with the data
//************************************************************************

use nsw, clear

describe
tabulate treated
summarize


// 1. Check random assignment  						
//************************************************************************
pstest age educ black hispanic married nodegree re75, raw tr(tr) graph
pstest age educ black hispanic married nodegree re75, raw tr(tr) scatter
pstest re75, raw tr(tr) box outl
pstest re75, raw tr(tr) box 
 	

// 2. Derive the benchmark: Experimental impact estimates 		
//*************************************************************************
regress re78 treated


// Regression adjustment 		
//*************************************************************************
regress re78 treated age age2 educ black hispanic nodegree 
regress re78 treated nodegree 

	
